@font-face {
    font-family: 'Quicksand-Regular';
    src: url('../fonts/QuicksandRegular.eot');
    src: url('../fonts/QuicksandRegular.eot') format('embedded-opentype'),
         url('../fonts/QuicksandRegular.woff2') format('woff2'),
         url('../fonts/QuicksandRegular.woff') format('woff'),
         url('../fonts/QuicksandRegular.ttf') format('truetype'),
         url('../fonts/QuicksandRegular.svg#QuicksandRegular') format('svg');
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand-Bold';
    src: url('../fonts/QuicksandBold.eot');
    src: url('../fonts/QuicksandBold.eot') format('embedded-opentype'),
         url('../fonts/QuicksandBold.woff2') format('woff2'),
         url('../fonts/QuicksandBold.woff') format('woff'),
         url('../fonts/QuicksandBold.ttf') format('truetype'),
         url('../fonts/QuicksandBold.svg#QuicksandBold') format('svg');
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand-Medium';
    src: url('../fonts/QuicksandMedium.eot');
    src: url('../fonts/QuicksandMedium.eot') format('embedded-opentype'),
         url('../fonts/QuicksandMedium.woff2') format('woff2'),
         url('../fonts/QuicksandMedium.woff') format('woff'),
         url('../fonts/QuicksandMedium.ttf') format('truetype'),
         url('../fonts/QuicksandMedium.svg#QuicksandMedium') format('svg');
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand-SemiBold';
    src: url('../fonts/QuicksandSemiBold.eot');
    src: url('../fonts/QuicksandSemiBold.eot') format('embedded-opentype'),
         url('../fonts/QuicksandSemiBold.woff2') format('woff2'),
         url('../fonts/QuicksandSemiBold.woff') format('woff'),
         url('../fonts/QuicksandSemiBold.ttf') format('truetype'),
         url('../fonts/QuicksandSemiBold.svg#QuicksandSemiBold') format('svg');
    font-display: swap;
}
